body {
	margin:0;
	padding:0;
	border:0;			/* This removes the border around the viewport in old versions of IE */
	background-color:#A33003;
	font-size:90%;
}
article, figure, menu, nav, section {
	display:block;
	overflow:auto;}

a:hover {
	color:#fff;
	background:#369;
	text-decoration:none;
}
h1, h2, h3 {
	/*margin:.8em 0 .2em 0; */
	padding:0;
}
p {
	/*margin:.4em 0 .8em 0; */
	padding:0;
}
img {
	margin:1%;
}
figcaption {
    display: block;
}

/* Header styles */
#header {
	clear:both;
	width:100%;
}


article section{
	Margin:4%;
	/*padding:10px;*/
}

aside {
	vertical-align:top;
	padding:1%;
	}
aside a{
	color:white;
	}

/* navigations styles */
nav {
	font:bold 16px arial,helvetica;
	background:#A33003;
	color: white;
	margin: 5px;
	border: none;
	text-align:center;
}

nav a{
	color:white;
	text-decoration: none;

}

nav a:hover { background: #e6e6ff; color: #A33003;
	/*color:#fff;
	background:#369;
	text-decoration:none; #a33003 */
}


/* Footer styles */
#footer {
	clear:both;
	width:100%;
	margin:auto;
	/*border-top:1px solid #000;  */
}
#footer p {
	padding:10px;
	margin:0;
}


.wrapper {
	display: flex;
    flex-flow: column;
	}

.wrapper > *{
    flex: 1 100%;
	}
	
.main {
   	vertical-align: top;
  	background: rgb(251 , 242 , 233);
   	padding:1%
}

.aside-left {
	color:white;
	vertical-align: top;
	padding:1%;
	}
.aside-right {

	color:white;
	vertical-align: top;
	padding:1%;
}
